body {
    font-family: "Exo 2", sans-serif;
    background: url(../images/bg.png);
}

img.circle {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

a {
    text-decoration: none !important;
}


.sub-title {
    font-weight: 700;
    font-size: 26px;
}

.error{
    color:red;
    padding-top:10px;
}
.orange {
    color: #ff5a00;
}
.grecaptcha-badge {
    display:none !important;
}

.btn-primary {
    background: #ff5a00;
    border:none;
}

.btn-primary:hover {
    background-color: #D24D05;
}

#langModal .modal-header{
    color:white;
    background-color: #D24D05;
}
#langModal .modal-header .close{
    color:white;
}
.text-normal {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.text-normal a {
    text-decoration: underline;
}

.text-normal a:hover {
    color: white;
}

a {
    color: #ff5a00;
}

header {
    position: fixed;
    width: 100% !important;
    z-index: 1000;
}

.section-title {
    padding: 5px;
    padding-bottom: 5px;
    min-height: 50px;
    border-bottom: 1px dashed #fff;
    text-align: center;
    font-weight: 800;
    font-style: italic;
    font-size: 50px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.carouselTabs {
    font-size: 48px;
    font-weight: 500;
    line-height: 50px;
    color: white;
    font-style: italic;
    text-transform: uppercase;
}

.carouselTabs a {
    color: whtie;
}

.carouselTabs a:hover {
    text-decoration: none;
}

.carouselTabs .carouselTab {
    margin: 0 10px;
}

.carouselTabs .active {
    font-weight: 900;
}

.carouselTabs .cc-prev {
    left: 0;
}

.carouselTabs .cc-next {
    right: 0;
}

.carouselTabs .cc-prev,
.carouselTabs .cc-next {
    z-index: 100;
    position: absolute;
    font-size: 60px;
    font-weight: 700;
    color: white;
    line-height: 60px;
    margin-top: -5px;
}

#hogyanCarousel .carousel-indicators {
    position: relative;
    display: block;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

#hogyanCarousel .carousel-indicators li {
    position: relative !important;
    display: inline-block;
    text-indent: unset;
    background: none;
    width: auto;
}

#hogyanCarousel a {
    display: inline;
}

.large-link {
    font-weight: 700;
    font-size: 26px;
    color: #fff;
    display: block;
    text-shadow: none;
    margin-bottom: 10px;
    font-style: italic;
    text-transform: uppercase;
    margin-top: 50px;
    text-decoration: none;
}

.large-link:hover {
    color: #ff5a00;
    text-decoration: none;
}

.large-link em {
    color: #ff5a00;
}

.large-link img {
    margin-right: 15px;
}

.large-link.spec {
    margin-top: 0;
    margin-bottom: 20px;
    font-style: normal;
}

#section-4 {
    background: black;
}

#section-4 .section-title {
    color: #ff5a00;
    border-color: #ff5a00;
}

#map {
    height: 400px;
    background: gray;
}

#contactForm .custom-checkbox {
    line-height: 24px !important;
}

.main-input {
    background: white;
    border: none;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 10px;
    font-size: 14px;
    line-height: 16px;
    width: 100%;
    margin-top: 20px;
}

.cform .btn {
    background: black;
    color: #ff5a00;
    font-size: 24px;
    padding: 5px 30px;
}

.cform .btn:hover {
    color: white;
}

#contactForm .errors {
    color: #bb0000;
    padding: 15px;
    border: 3px solid #bb0000;
    background: #ffdbdb;
}

#contactForm .done {
    color: #ff5a00;
    padding: 30px 15px;
    text-align: center;
    border: 3px solid #ff5a00;
    background: white;
    margin-top: 30px;
}

.social span {
    color: #ff5a00;
    font-weight: bold;
    text-shadow: 1px 1px 1px black;
    margin-right: 10px;
}

#mainfooter {
    padding: 30px 0 100px 0;
    border-top: 1px dashed #ff5a00;
    color: white;
    font-size: 14px;
    line-height: 18px;
}

#contactSubmit:disabled:hover,
#contactSubmit:disabled {
    color: gray;
}

.swal2-confirm{
    background:#ff5a00 !important;
}

/* xs-sm */
@media (max-width: 768px) {}

/* sm - Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {}

/* sm - Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* md - Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .p-double {
        column-count: 2;
        column-gap: 35px;
    }

    .anchor {
        margin-top: 0px;
        position: absolute;
    }

    .anchor-spec {
        margin-top: -20px;
        position: absolute;
    }
}

@media (min-width: 768px) and (max-width: 992px) {}

/* smaller than lg */
@media (max-width: 992px) {
    #hogyanCarousel .carousel-indicators li {
        display: block !important;
        background: none;
        width: 100%;
        font-size: 20px;
        height: 10px;
        line-height: 20px;
        padding: 0 !important;
    }

    .carouselTabs .cc-prev,
    .carouselTabs .cc-next {
        margin-top: 15px;
    }
}

/* lg - Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .carouselTabs {
        border-bottom: 1px dashed #fff;
    }

    .carouselTabs .cc-prev,
    .carouselTabs .cc-next {
        margin-top: 0px;
    }

    #section-1 {
        padding-top: 100px;
        padding-bottom: 200px;
    }

    #section-2 {
        padding-top: 50px;
        min-height: 900px;
    }

    #section-3 {
        padding-top: 50px;
        min-height: 515px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {}

/* xl - Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
